XCB 1.8.1

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
xcb_glx_destroy_context_request_t Struct Reference
XCB Glx API

xcb_glx_destroy_context_request_t More...

`#include <glx.h>`

## Data Fields

uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
xcb_glx_context_t | context

## Detailed Description

xcb_glx_destroy_context_request_t

The documentation for this struct was generated from the following file:

- glx.h